* {
        font-family: roboto-bold,roboto,sans-serif;

}

body, html {
    height: 100%;
    background: #000;
}
a:focus {
    outline: unset;
}
.white,
.white a,
.wpm-switcher-list li>span {
    color: #fff !important;
}
.language {
    display: flex;
    align-items: center;
}
.wpm-language-switcher {
    display: flex;
    align-items: center;
    gap: 10px;
    padding-right: 12px;
}
.wpm-language-switcher li,
.wpm-language-switcher li a {
    color: #fff !important;
    font-size: 0.7rem;
}
button:focus {
    outline: unset;
}
.wr_h2 {
    height: 100%;
}
header {
     background-image: url('../../assets/pro/head_bg.png');

    /* Full height */

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
header .navbar.fixed-top {
    left: unset;
}

header .navbar-nav {
    position: relative;
}
header .navbar-nav li:first-child .nav-link {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;    
}
header .navbar-nav li:last-child .nav-link {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;    
}
header .navbar-nav:before {
    border-radius: 10px; 
    content: ''; 
    width: 100%; 
    height: 100%; 
    background-color: rgba(34, 34, 34, 0.56);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    opacity: 0.8; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: -1;
}
header .dropdown-menu {
    border-radius: 10px;
    padding: 0;
    min-width: unset;
    font-size: 0.9rem;
    left: 0px;
    background-color: rgba(34, 34, 34, 0.56);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    
    opacity: 0.8;
}
header .dropdown-menu .dropdown-divider {
    margin:  0;
}
header .dropdown-menu .dropdown-item.first_c  {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;      
}
header .dropdown-menu .dropdown-item.last_c {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;      
}
header .dropdown-item {
    font-size: 0.7rem;
    padding: 0.8rem;
    line-height: 0.5;
    color: #fff;
}
header .dropdown-item:hover {
    background-color: rgb(157, 36, 44);   
    color: #fff;
}
header .navbar.fixed-top .nav-item .nav-link {
    text-transform: uppercase;
    padding-left: 1rem;
    padding: 0.8rem;
    float: right;
    font-size: 0.7rem;
    color: #fff;
    transition: background-color 0.4s ease 0s;
}
header .navbar.fixed-top .nav-item .nav-link:hover {
    opacity: 0.7;
    background-color: rgb(157, 36, 44);
}
header .navbar.fixed-top .nav-item.active .nav-link{
    background-color: rgba(236, 54, 66, 1);  
}
header h1 {
    font-size: 4rem;
    line-height: 6rem;
    font-weight: 600;
    color: #fff;
}
header p {
    color: #fff;
    font-size: 1.5rem;
    line-height: 2rem;
    text-align: justify;
}
img.head-img {
    width: 100%;
}
.btn_wr {
    margin-bottom: 100px; 
}
.btn_wr a.btn {
    padding: 15px 25px!important;
    font-size: 1rem;
    line-height: 1rem;
    padding: 15px;
    color: #fff;
    border: 1px solid rgba(236, 54, 66, 1);
}
.btn_wr a.btn:hover {
    background: rgba(236, 54, 66, 1);
}
.btn_wr a.btn.distrib {
    background: rgba(236, 54, 66, 1);
}
.btn_wr a.btn.distrib:hover {
    opacity: 0.9;
    background-color: rgb(157, 36, 44);    
} 

.carousel_wr {
    background: #ec3642;
    cursor: pointer;
}
.carousel_wr .owl-item {
    width: 100%;
    height: 100%;
}
.carousel_wr .owl-item h2 {
    font-weight: 600;
    font-style: italic;
    color: #fff;
    line-height: 10rem;
    font-size: 4rem;
    width: 100%;
    text-align: center;
    margin: 0;
}

#MANUFACTURE {
    background: #222222;
}
#MANUFACTURE .col-lg-6.col-xs-12.d-none.d-lg-block {
    background-image: url(../../assets/pro/manufacture.png); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#MANUFACTURE .container-fluid {
    padding: 0;
}
#MANUFACTURE .container-fluid .row {
    margin: 0;
}
#MANUFACTURE .container-fluid .row .col-lg-6 {
    padding: 0;  
}
.man_content {
    padding: 8% 25% 0% 15%;
    height: 100%;
    background: #222222;
}
.man_content h5 {
    font-weight: 600; 
    color: #666666; 
    margin: 0; 
}
.man_content h2 {
    margin: 0;
    font-size: 3rem;
    font-weight: 600;
    color: #fff;
    font-family: arial black,arial-w01-black,arial-w02-black,arial-w10 black,sans-serif;
    letter-spacing: 1.9px;
} 
.man_content p {
    padding: 30px 0px;
    color: #fff;
    font-size: 1.3rem; 
    font-weight: 300; 
    text-align: justify;
}

#ASSORTMENT img {
    width: 100%;
    padding: 50px 50px 0 50px;
}

#ASSORTMENT {
    position: relative;
    background-image: url('../../assets/pro/ASSORTMENT.jpg');
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;  
}
#ASSORTMENT:after {
    content: ''; 
    width: 100%; 
    height: 100%; 
    background-color: #000/*rgba(34, 34, 34, 0.56)*/;
    opacity: 0.7; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: -2;
}
#ASSORTMENT h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 3rem;    
}
#ASSORTMENT p {
    font-size: 1.3rem;
    margin: 0;
    color: #fff;
    font-weight: 300;
}
#ASSORTMENT ul li {
    color: #fff;
    font-weight: 300;
    font-size: 1.1rem;
}
#ASSORTMENT .btn_wr {
    margin-top: 30px;
    margin-bottom: 50px;
    text-align: center;
}
#ASSORTMENT a:hover {
    text-decoration: unset;
}
.title_s {
    font: normal normal bold 18px/1.4em 'open sans',sans-serif;
    color: #fff;
    font-weight: 600;
    font-size: 1.3rem;
    display: block;
    padding: 15px 30px;
    text-transform: uppercase;
    text-align: center;
}
.articul {
    color: #fff;
    font-weight: 300;
    font-size: 1rem;
    text-align: center;
    display: block;
}
.custom .modal {
    z-index: 999999;
}
.custom .modal-content {
    background-color: #222;
    box-shadow: 1px 1px 20px 4px #e2e2e270;
}
.custom .modal-content a {
    text-align: right;
    display: block;
}
a img.close_svg {
    width: 10%;

}
#navbarDropdown {
    cursor: pointer;
}
.custom .modal-content h2 {
    color: #fff;
    margin-top: 20px;
    font-size: 2rem;  
    text-align: center;
    text-transform: uppercase;
}
.custom .modal-content h2 span {
    font-size: 1.5rem;
    font-weight: 300;
}
.custom .modal-content ul li {
    color: #fff;
    font-size: 0.9rem;
}
.custom .modal-content a.instruction {
    text-align: center;
    width: 100%;
    background: #000;
    color: #fff;
    margin: 20px 0 0 0;
    padding: 15px 10px;
}
.wr_modal_img {
    text-align: center;
}
.wr_modal_img img {
    padding: 30px 20px 10px 20px;
    width: 100%;
}
a.instruction:hover {
    background: rgba(236, 54, 66, 1);
}
.icon_img {
    width: 100%;
    margin: 20px 0;
}
#VIDEO {
    background: #222;

}

#VIDEO h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 3rem;    
}
#VIDEO p {
    font-size: 1.3rem;
    margin: 0;
    color: #fff;
    font-weight: 300;
    text-align: justify;
}
.mw-65 {
    max-width: 60%;
}
.navbar-toggler.cross {
    background-color: rgba(236, 54, 66, 0);

}
.navbar-toggler.cross .m_menu {
    background-color: rgba(236, 54, 66, 0);    
}

#CERTIFICATION {
    position: relative;
    background-image: url('../../assets/pro/cert_bg.jpg');
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -3; 
}
#CERTIFICATION:after {
    content: ''; 
    width: 100%; 
    height: 100%; 
    background-color: #000/*rgba(34, 34, 34, 0.56)*/;
    opacity: 0.7; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: -2;
}
#CERTIFICATION h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 3rem;    
}
#CERTIFICATION p {
    font-size: 1.3rem;
    margin: 0;
    color: #fff;
    font-weight: 300;
    text-align: justify;
}
#CERTIFICATION img {
    width: 100%;
}
#DISTRIBUTION {
    background: #000;   
}
#DISTRIBUTION h2 {
    color: #fff;
    font-weight: 600;
    font-size: 3rem;    
}
#DISTRIBUTION p {
    font-size: 1.3rem;
    margin: 0;
    color: #fff;
    font-weight: 300;   
    text-align: justify;
}

#DISTRIBUTION form input {
    padding: 8px 10px;
    margin-bottom: 15px;
    border: 2px solid #fff;
    width: 100%;
    border-radius: 5px;
    background: #000;
    color: #fff;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-transition: "color 9999s ease-out, background-color 9999s ease-out";
    -webkit-transition-delay: 9999s;
}
#DISTRIBUTION textarea {
    color: #fff;
    border: 2px solid #fff;
    background: #000;
    border-radius: 5px;
    width: 100%;   
    padding: 8px 10px;
    margin-bottom: 15px;
    height: 200px;
}
#DISTRIBUTION form button {
    cursor: pointer;
    color: #fff;
    background-color: rgba(236, 54, 66, 1);
    padding: 10px 10px; 
    border-radius: 5px;
    border: 1px solid rgba(236, 54, 66, 1);
    float: right;
}
#DISTRIBUTION form button:hover {
    opacity: 0.8;
}
#CONTACTS {
    background: #000;
}
#CONTACTS h2 {
    color: #fff;
    font-weight: 600;
    font-size: 3rem;     
}
#CONTACTS h3 {
    color: #fff;
    font-weight: 600;
}
#CONTACTS span {
    font-size: 1.4rem;
    color: #fff;
    font-weight: 600;
}
#CONTACTS p {
    font-size: 1.2rem;
    margin: 0;
    color: #fff;
    font-weight: 300;
}
footer {
    background: #000;
}
footer p {
    color: #fff;
    margin: 0;
    font-weight: 300;
}
footer img {
    width: 60%;
}
.ekko-lightbox-nav-overlay a:hover {
    color: #222;
}
.form_data_success {
  position: relative;
  z-index: 1;  
  text-align: center;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #00a02a;
  color: #fff;
  font-size: 20px;
}
.row.flip_wrap {
    flex-wrap: wrap-reverse;
}
#Sales img {    
    width: 100%;
}
#Sales {
    padding: 30px 0;
    background: #222;
}
#Sales h2 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    font-size: 3rem;   
}
#map {
        width: 100%;
        height: 400px;
        background-color: grey;
}
.shop {
    justify-content: space-between;
    align-items: flex-start;
}
.btn_link {
  padding: 10px 25px;
  border-radius: 14px;
  border: 1px solid #fff;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}
.btn_link:hover {
    color: #fff;
    text-decoration: none;
}